<?xml version="1.0" encoding="UTF-8"?><rss version="2.0"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:atom="http://www.w3.org/2005/Atom"
	xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"
	xmlns:slash="http://purl.org/rss/1.0/modules/slash/"
	>

<channel>
	<title>Beyond the Wall</title>
	<atom:link href="https://beyondthewall.co.nz/feed/" rel="self" type="application/rss+xml" />
	<link>https://beyondthewall.co.nz</link>
	<description>Landscapes</description>
	<lastBuildDate>Mon, 26 Mar 2018 14:37:03 +0000</lastBuildDate>
	<language>en-AU</language>
	<sy:updatePeriod>hourly</sy:updatePeriod>
	<sy:updateFrequency>1</sy:updateFrequency>
	<generator>https://wordpress.org/?v=4.9.10</generator>
	<item>
		<title>Hello world!</title>
		<link>https://beyondthewall.co.nz/hello-world/</link>
		<comments>https://beyondthewall.co.nz/hello-world/#respond</comments>
		<pubDate>Thu, 23 Jul 2015 11:19:48 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
				<category><![CDATA[Uncategorised]]></category>

		<guid isPermaLink="false">http://beyondthewall.co.nz/?p=1</guid>
		<description><![CDATA[<p>Welcome to WordPress. This is your first post. Edit or delete it, then start blogging!</p>
<p>The post <a rel="nofollow" href="https://beyondthewall.co.nz/hello-world/">Hello world!</a> appeared first on <a rel="nofollow" href="https://beyondthewall.co.nz">Beyond the Wall</a>.</p>
]]></description>
				<content:encoded><![CDATA[<p>Welcome to WordPress. This is your first post. Edit or delete it, then start blogging!</p>
<p>The post <a rel="nofollow" href="https://beyondthewall.co.nz/hello-world/">Hello world!</a> appeared first on <a rel="nofollow" href="https://beyondthewall.co.nz">Beyond the Wall</a>.</p>
]]></content:encoded>
			<wfw:commentRss>https://beyondthewall.co.nz/hello-world/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
	</channel>
</rss>
